#!/usr/bin/perl
#
# Build set of cover functions that encapsulate error checking and
# exit upon error.

while (<>) {
	if (/^\s*extern\s+int\s+([^;]+)\s*;/) {
		$proto1 = $proto = $1;
		$proto1 =~ s/^(.)/\u$1/;
		$proto =~ s/(\W)int(\W)/$1$2/g;
		$proto =~ s/(\W)char(\W)/$1$2/g;
		$proto =~ s/(\W)unsigned(\W)/$1$2/g;
		$proto =~ s/\*//g;
		printf("extern int $proto1 {\nint rtn;\nrtn = $proto;\nif ( rtn != 0 ) {\n");
		printf("printf(\"Error on calling $proto: %%d\\n\", rtn);\nexit(1);\n}\n");
		printf("return(rtn);\n}\n\n");
	
	}
}
		
